No /bukkit:command's 1.3

Blocks /bukkit: and /minecraft: commands!

  1. ZyphiorMC
    Overview
    Tired of players using /bukkit: and /minecraft: commands? This plugin blocks them! It is that simple!

    Requirements
    • This plugin requires your server to be running Java 7 or newer.
    Commands
    • This plugin has no commands.
    Permissions
    • NoBukkit.exempt - Allows users with the permission to use /bukkit: and /minecraft: commands


    Enjoy! Please leave a review if you like the plugin :D

    Have any suggestions? Leave me a comment!



Recent Updates

  1. Update to NoBukkit
  2. Java update

Recent Reviews

  1. ferrinweb
    ferrinweb
    5/5,
    Version: 1.2
    nice and useful plugin!